@charset "utf-8";

.contents_mv .cap {
    bottom: 65px;
}

.con_item{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 80%;
}
.location_intro{
    background-image: url(../image/intro_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 88px 0 40px;
}
.location_intro h2{
    font-weight: 500;
    font-size: 3.2rem;
    line-height: 1.4;
    text-align: center;
    color: var(--green1);
}
.location_intro h2 span{
    font-size: 130%;
}
.location_intro p{
    font-size: 1.6rem;
    text-align: center;
    color: var(--green1);
    margin-top: 24px;
}
.loc_content_area{
    background: #FFFFFF;
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(248, 246, 231, 1) 50%, rgba(255, 255, 255, 1) 100%);
    padding: 48px 0 80px;
}
.kawaguchi.loc_content_area{
    background: #FFFFFF;
    padding: 48px 0 0;
}
.loc_content_area{
    background: #FFFFFF;
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(248, 246, 231, 1) 50%, rgba(255, 255, 255, 1) 100%);
    padding: 48px 0 80px;
}
.loc_content_area_ttl{
    width: 90%;
    margin: auto;
}
.loc_content_area_map{
    position: relative;
}
.loc_content_area_map .img{
    mix-blend-mode: multiply;
}
.loc_content_area_map .item{
        position: absolute;
    bottom: 31px;
    right: 9px;
    max-width: 29%;
}
.loc_content_area_txt{
    text-align: center;
    margin-top: 40px;
    font-size: 1.6rem;
    line-height: 2;
}

.hatogaya.location_area,
.kawaguchi.location_area{
    background: #FFFFFF;
background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(209, 234, 232, 1) 27%, rgba(186, 224, 221, 1) 100%);
padding-bottom: 48px;
}
.loc_main_ttl{
    position: relative;
    
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom center;
    min-height: 318px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 90%;
    margin: auto;
    z-index: 1;
}
/* .hatogaya .loc_main_ttl{
    background-image: url(../image/loc_ttl_hatogaya.png);
}
.ground .loc_main_ttl{
    background-image: url(../image/loc_ttl_ground.svg);
}
.kawaguchi .loc_main_ttl{
    background-image: url(../image/loc_ttl_kawaguchi.svg);
} */
.hatogaya .loc_main_ttl .item{
    position: absolute;
    top: 41px;
    right: 40px;
    max-width: 17%;
}
.ground .loc_main_ttl .item{
    position: absolute;
    top: 68px;
    right: 40px;
    max-width: 9%;
}
.kawaguchi .loc_main_ttl .item{
    position: absolute;
    top: 69px;
    right: 19px;
    max-width: 11%;
}
.loc_main_ttl .main_ttl{
    text-align: center;
    color: var(--light);
    font-size: 2.4rem;
    line-height: 1.5;
    padding-bottom: 32px;
}
.loc_main_img{
    margin-top: -48px;
}
.location_area h3{
    position: relative;
    width: 90%;
    margin: 32px auto 88px;
}
/* .location_area h3{
    position: relative;
    text-align: center;
    color: var(--green1);
    font-size: 2.4rem;
    line-height: 1.5;
    width: 90%;
    min-height: 180px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 35px;
    margin: 32px auto 88px;
}
.location_area h3::before{
    content: '';
    display: block;
    background-image: url(../image/loc_subttl_top.svg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100%;
    min-height: 116px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.location_area h3::after{
    content: '';
    display: block;
    background-image: url(../image/loc_subttl_bottom.svg);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100%;
    min-height: 20px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
} */
.location_area_subttl{
    position: relative;
    z-index: 1;
}
/* .location_area_subttl .subttl_txt{
    position: relative;
    text-align: center;
    color: var(--green1);
    font-size: 3.0rem;
    line-height: 1.5;
    background-image: url(../image/loc_item_bg.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom center;
    min-height: 142px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 90%;
    margin: 16px auto 72px;
} */
/* .subttl{
    position: absolute;
    z-index: 1;
    top: -50px;
    left: 0;
    max-width: 28%;
} */

.contents_block{
    position: relative;
}
.contents_block::before{
    content: '';
    display: block;
    position: absolute;
    background-size: 100%;
    background-repeat: no-repeat;
}
.shopping.contents_block::before{
    content: '';
    background-image: url(../image/school_bg.svg);
    background-position: top left;
    top: 200px; left: 0;
    width: 42%; height: 100%;
}
.park.contents_block::before{
    content: '';
    background-image: url(../image/park_bg.svg);
    background-position: top left;
    top: 573px;
    left: 108px;
    width: 42%;
    height: 100%;
}
.park.contents_block::after{
    content: '';
    display: block;
    background-image: url(../image/park_bg02.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 58%;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0; left: 0;
    mix-blend-mode: multiply;
}
.school.contents_block::before{
    content: '';
    background-image: url(../image/school_bg.svg);
    background-position: top right;
    top: -51px;
    right: 65px;
    width: 33%;
    height: 100%;
}

.item{
    position: absolute;
    z-index: 1;
}
.shopping .item01{
    bottom: -70px;
    right: 26px;
    max-width: 22%;
}
.shopping .item02{
        top: -59px;
    left: 198px;
    max-width: 7%;
}
.shopping .item03{
        bottom: 0;
    left: 101px;
    max-width: 19%;
}
.shopping .item04{
    top: -10px;
    left: 330px;
    max-width: 26%;
}
.shopping .item05{
    top: 18px;
    left: 50px;
    max-width: 7%;
}
.shopping .item06{
    top: -38px;
    right: 3px;
    max-width: 10%;
}
.shopping .item07{
    bottom: -6px;
    right: 80px;
    max-width: 22%;
}
.shopping .item08{
    top: -21px;
    right: 73px;
    max-width: 10%;
}
.shopping .item09{
    top: -56px;
    right: 201px;
    max-width: 27%;
}
.shopping .item10{
        top: -56px;
    left: 0px;
    max-width: 12%;
}
.shopping .item11{
        top: -34px;
    left: 0;
    max-width: 17%;
}
.shopping .item12{
       top: -83px;
    right: 0px;
    max-width: 9%;
}
.park .item01{
        bottom: -37px;
    left: 30px;
    max-width: 19%;
}
.park .item02{
    bottom: -84px;
    right: 2px;
    max-width: 21%;
}
.park .item03{
    bottom: 96px;
    right: 217px;
    max-width: 10%;
}
.park .item04{
    bottom: -43px;
    right: 297px;
    max-width: 10%;
    transform: rotate(70deg);
}
.park .item05{
    bottom: -48px;
    left: 127px;
    max-width: 10%;
    transform: rotate(170deg);
}
.park .item06{
    bottom: -8px;
    right: -11px;
    max-width: 10%;
    transform: rotate(61deg);
}
.school .item01 {
    bottom: -49px;
    left: -16px;
    max-width: 23%;
}
.school .item01-2 {
    bottom: -49px;
    right: -5px;
    max-width: 12%;
}
.school .item01-3 {
        bottom: 113px;
    left: 187px;
    max-width: 10%;
}
.school .item01-4 {
        bottom: 118px;
    right: -7px;
    max-width: 19%;
}
.supprt_wrap .item01{
       top: -214px;
    right: 23px;
    max-width: 34%;
}
.gurmet .item01{
        top: -61px;
    right: 6px;
    max-width: 29%;
}
.gurmet .item02{
    top: -35px;
    right: 18px;
    max-width: 43%;
}
.gurmet .item03{
    top: -35px;
    right: 18px;
    max-width: 38%;
}
.gurmet .item04{
    top: -35px;
    right: 18px;
    max-width: 43%;
}
.gurmet .item05{
    top: -35px;
    right: 18px;
    max-width: 32%;
}
.kawaguchi .item01{
        top: -32px;
    right: -25px;
    max-width: 34%;
}
.kawaguchi .item02{
        top: -32px;
    right: -25px;
    max-width: 34%;
}
.kawaguchi .item03{
        bottom: -23px;
    left: 56px;
    max-width: 16%;
}

.facility_large{
    position: relative;
    margin-top: 48px;
    z-index: 1;
}
.facility_large_img{
    border-radius: 16px;
    overflow: hidden;
}
.facility_large_img_sub{
    position: relative;
}
.facility_large_img_sub .img{
    border-radius: 16px;
    overflow: hidden;
    border: 4px solid var(--light);
    width: fit-content;
    max-width: 31%;
    position: relative;
    position: absolute;
    left: 16px; top: -50px;
}
.rev .facility_large_img_sub .img{
    left: unset; right: 16px;
}

.facility_large_img_sub .fukidashi{
    position: absolute;
}
.shop01 .facility_large_img_sub .item09{
        top: -42px;
    right: 27px;
    max-width: 15%;
}
.shop01 .facility_large_img_sub .fukidashi{
    top: -98px;
    left: 125px;
    max-width: 24%;
}
.shop02 .facility_large_img_sub .fukidashi{
    bottom: -163px;
    right: 78px;
    max-width: 28%;
}
.park01 .facility_large_img_sub .fukidashi{
    bottom: -186px;
    right: 78px;
    max-width: 28%;
}
.park02 .facility_large_img_sub .fukidashi{
    top: -118px;
    left: -5px;
    max-width: 30%;
}
.school01 .facility_large_img_sub .fukidashi{
    bottom: -186px;
    right: 53px;
    max-width: 25%;
}
.school02 .facility_large_img_sub .fukidashi{
        top: -92px;
    left: 120px;
    max-width: 26%;
}
.daily01 .facility_large_img_sub .fukidashi{
    bottom: -186px;
    right: 53px;
    max-width: 22%;
}
.daily02 .facility_large_img_sub .fukidashi{
    bottom: -186px;
    left: 53px;
    max-width: 22%;
}
.gurmet01 .facility_large_img_sub .fukidashi{
    bottom: -170px;
    right: 84px;
    max-width: 22%;
}
.gurmet02 .facility_large_img_sub .fukidashi{
    bottom: -171px;
    left: 8px;
    max-width: 25%;
}
.gurmet03 .facility_large_img_sub .fukidashi{
        top: -99px;
    left: 95px;
    max-width: 24%;
}
.gurmet03  .item001{
      bottom: 96px;
    right: 3px;
    max-width: 17%;
}
.gurmet03  .item002{
        bottom: -58px;
    left: -4px;
    max-width: 15%;
}
.gurmet   .item003{
        top: -30px;
    left: -15px;
    max-width: 20%;
}

.facility_large_txt{
    max-width: 63%;
    margin-left: auto;
    margin-top: 24px;
}
.rev .facility_large_txt{
    margin-left: unset;
    margin-right: auto;
}
.facility_large_txt_ttl{
    font-size: 1.8rem;
}
.facility_large_txt_txt{
    margin-top: 8px;
    font-size: 1.3rem;
}
.facility_large_txt_txt small{
    display: block;
    padding-top: 8px;
    font-size: 80%;
}
.facility_small{
    position: relative;
    margin-top: 16px;
    z-index: 1;
}
.shop01.facility_small::before{
    content: '';
    display: block;
    background-image: url(../image/loc_bg01.png);
    background-size: cover;
    border-radius: 16px;
    overflow: hidden;
    width: 100%;
    height: 92%;
    position: absolute;
    top: 0; left: 0;
    mix-blend-mode: multiply;
}
.contents_block.school::before{
    content: '';
    display: block;
    background-image: url(../image/loc_bg01.png);
    background-size: cover;
    border-radius: 16px;
    overflow: hidden;
    width: 95%;
    height: 55%;
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    mix-blend-mode: multiply;
}

.facility_small ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
    max-width: 95%;
    margin: auto;
    position: relative;
    padding-top: 48px;
}
.facility_small li{
    flex-basis: 48%;
    position: relative;
}
.facility_small li.large{flex-basis: 100%;}
.facility_small li .img{
    overflow: hidden;
    border-radius: 16px;
}
.facility_small li dl{
    padding-top: 12px;
}
.facility_small li dt{
    font-size: 1.6rem;
    line-height: 1.4;
}
.facility_small li dd{
    font-size: 1.3rem;
    line-height: 1.4;
}
.facility_small li dd small{
    display: block;
    font-size: 80%;
    padding-top: 4px;
}

.school .facility_large{
    max-width: 95%;
    margin: 48px auto 0;
}
.school .facility_small{
    max-width: 95%;
}

.contents_line{
    background: url(../image/line.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    height: 1px; width: 100%;
    padding: 32px 0 120px;
}


.supprt_wrap{
    position: relative;
    margin-top: 64px;
}
.supprt_box{
    background: var(--light);
    border: 13px solid #87BD42;
    padding: 48px 32px 16px;
    position: relative;
}
.supprt_box .item02{
    top: -35px;
    left: -30px;
    max-width: 30%;
}
.supprt_box .ttl{
    font-size: 2.4rem;
    color: var(--green1);
    line-height: 1.4;
}
.supprt_box .main_img{
    margin-top: 32px;
}

.support{
    margin-top: 32px;
    display: flex;
    justify-content: space-between;
    gap: 0 20px;
}
.support .txt{
    flex-basis: 100%;
}
.support dt{
    border-bottom: 1px solid var(--dark);
    font-size: 1.8rem;
    line-height: 1.4;
    padding-bottom: 16px;
    margin-bottom: 16px;
}
.support dd{
    font-size: 1.3rem;
    text-align: justify;
    line-height: 1.6;
}
.support .img{
    flex-basis: 28%;
}
.support_list{
    margin-top: 80px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 72px 20px;
}
.support_list li{
    position: relative;
    flex-basis: 48%;
}
.support_list li .item{
    max-width: 12%;
    top: -30px;
    left: 80px;
}
.support_list li .curcle{
    position: absolute;
    top: -46px;
    left: -20px;
    text-align: center;
    background: #87BD42;
    color: var(--light);
    font-size: 1.0rem;
    line-height: 1.3;
    border-radius: 50%;
    padding: 8px;
    width: 88px;
    height: 88px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 1;
}
.support_list li dl{
    margin-top: 16px;
}
.support_list li dt{
    font-size: 1.6rem;
    margin-bottom: 8px;
}
.support_list li dd{
    font-size: 1.3rem;
    text-align: justify;
}
.support_note{
    margin-top: 32px;
}
.support_note small{
    display: block;
    font-size: 1rem;
}
.support_note small a{
    border-bottom: 1px solid #87BD42;
    color: #87BD42;
}

.gurmet .facility_small ul,
.kawaguchi .facility_small ul{
    gap: 48px 20px;
}
.gurmet_txt{
    position: relative;
    margin-top: 16px;
    padding-top: 16px;
    font-size: 1.2rem;
    text-align: justify;
    line-height: 1.4;
}
.gurmet_txt::before{
    content: '';
    background: url(../image/line.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 1px;
    width: 100%;
    position: absolute;
    top: 0; left: 0;
}

.ground_box{
    background: url(../image/ground_bg.png),#F2F1E9;
    background-size: cover;
    padding: 56px 24px 16px;
    margin-top: -40px;
}
.ground_box .ttl{
    font-size: 3.2rem;
    line-height: 1.4;
    text-align: center;
    padding-top: 32px;
}
.ground_box .txt{
    font-size: 1.6rem;
    line-height: 1.4;
    text-align: center;
    padding-top: 16px;padding-bottom: 16px;
}
.ground_map_wrap{
    margin-top: 16px;
}
.ground_map_wrap dl{
    padding-top: 8px;
}
.ground_map_wrap dt{
    font-size: 1.1rem;
}
.ground_map_wrap dd{
    font-size: 1rem;
    line-height: 1.3;
}

.lifeinfo{
    padding: 48px 0;
}
.lifeinfo_map{
    padding: 6% 0;
}
#map{
    margin: 24px auto;
    width: 100%;
   height: 600px;
}

.content {
    display: none;
}
.content.show {
    display: block;
}
.lifeinfo_tab{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 8px;
}
.lifeinfo_tab .tab{
    flex-basis: 32.4%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: var(--green3);
    font-size: 1.8rem;
    line-height: 1;
    color: var(--dark);
    transition: .3s;
    text-align: center;
    min-height: 50px;
    border-radius: 8px;
    cursor: pointer;
}
.lifeinfo_tab .tab.active,
.lifeinfo_tab .tab:hover{
    background: var(--green1);
    color: var(--light);
}

.lifeinfo_txt{
    margin-top: 16px;
}
.kyori{
    display: flex;
}
.kyori .name{
    flex-basis: 37%;
}
.kyori_txt{
    font-size: 1.2rem;
    text-align: right;
    flex-basis: 60%;
}
.lifeinfo_date {
    display: flex;
    align-items: baseline; /* 文字の底辺に合わせる方が綺麗です */
    gap: 0 8px;
    justify-content: space-between;
    border-bottom: 1px solid var(--gray);
    padding: 8px 0;
}

.lifeinfo_date_name {
    /* 固定幅をやめ、文字サイズ分だけ占有させる */
    flex-shrink: 0;
    font-size: 1.3rem;
    line-height: 1.4;
}
.lifeinfo_date_name span {padding-right: .5rem;}

/* ★ 1. 親要素の直下に擬似要素を挿入して、間を埋める */
.lifeinfo_date::after {
    content: "";
    flex-grow: 1;
    border-bottom: 2px dotted var(--dark);
    /* marginを増やすか、transformで上に微調整します */
    margin-bottom: 0.5em; 
    transform: translateY(-3px); 
}

.lifeinfo_date_kyori {
    /* ★ 2. 距離を一番右（擬似要素の後ろ）に配置する */
    order: 2; 
    flex-shrink: 0;
    font-size: 1.2rem;
    white-space: nowrap;
}

.pin-icon {
    vertical-align: middle; /* 垂直方向の真ん中合わせ */
    margin-right: 2px;      /* テキストとの間の余白 */
    width: 20px !important;            /* 必要に応じてサイズ指定 */
}

@media screen and (max-width: 1250px) {

    .con_item{
    width: 80%;
}
.location_intro {
    padding: 48px 0 40px;
}
.location_intro h2 {
    font-size: 2.2rem;
    line-height: 1.6;
}
.location_intro p {
    font-size: 1.3rem;
}
.loc_content_area_ttl {
    width: 100%;
    margin: auto;
}
.loc_content_area_txt {
    margin-top: 24px;
    font-size: 1.3rem;
}
.loc_content_area {
    padding: 48px 0 48px;
}
.loc_content_area_map .item{
        position: absolute;
    bottom: 72px;
    right: 9px;
    max-width: 29%;
}
.loc_main_ttl {
    min-height: 161px;
    width: 98%;
}
.loc_main_ttl .main_ttl {
    font-size: 1.5rem;
    line-height: 1.4;
    padding-bottom: 17px;
}
.hatogaya .loc_main_ttl .item {
    top: 5px;
    right: 14px;
    max-width: 18%;
}
.location_area h3 {
    font-size: 1.3rem;
    width: 98%;
    /* min-height: 104px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 19px; */
    margin: 32px auto 63px;
}
/* .location_area_subttl .subttl_txt {
    position: relative;
    text-align: center;
    color: var(--green1);
    font-size: 1.6rem;
    line-height: 1.5;
    background-image: url(../image/loc_item_bg.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom center;
    min-height: 82px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 98%;
    margin: 16px auto 50px;
}
.subttl {
    position: absolute;
    z-index: 1;
    top: -27px;
    left: -6px;
    max-width: 28%;
} */
    .park .item01 {
        bottom: -25px;
        left: 0px;
        max-width: 23%;
    }
.shopping .item02 {
    top: -29px;
    left: 101px;
    max-width: 7%;
}
.shop01 .facility_large_img_sub .item09{
            top: -29px;
        right: -7px;
        max-width: 18%;
}
.shop01 .facility_large_img_sub .fukidashi {
    top: -80px;
    left: 72px;
    max-width: 29%;
}
.facility_large_txt {
    max-width: 61%;
    margin-left: auto;
    margin-top: 16px;
}
.facility_large_txt_ttl {
    font-size: 1.4rem;
}
.facility_large_txt_txt {
    margin-top: 8px;
    font-size: 1.1rem;
}
.shopping .item03 {
    bottom: 69px;
    left: 45px;
    max-width: 23%;
}
.facility_small ul {
    gap: 12px;
        padding-top: 16px;
}
.facility_small li {
    flex-basis: 48%;
    position: relative;
}
.shopping .item04 {
    top: -3px;
        left: 123px;
        max-width: 37%;
}
.shopping .item05 {
    top: 27px;
    left: 29px;
    max-width: 9%;
}
.shopping .item06 {
           top: -31px;
        right: -2px;
        max-width: 14%;
}
.facility_small li dt {
    font-size: 1.2rem;
    line-height: 1.4;
}
.facility_small li dd {
    font-size: 1.1rem;
    line-height: 1.4;
}
.shopping .item07 {
    bottom: -6px;
    right: 40px;
    max-width: 27%;
}
.shopping .item09 {
    top: -34px;
    right: 118px;
    max-width: 32%;
}
.shopping .item10 {
        top: -56px;
    left: 0px;
    max-width: 16%;
}

.shopping .item11{
            top: -14px;
        left: -3px;
        max-width: 23%;
}
.shopping .item12{
            top: -83px;
        right: 0px;
        max-width: 11%;
}

.shopping .item08 {
    top: -21px;
    right: 51px;
    max-width: 12%;
}
.shop02 .facility_large_img_sub .fukidashi {
    bottom: -74px;
    right: 18px;
    max-width: 30%;
}
.contents_line {
    padding: 0px 0 92px;
}
.park .item01 {
    bottom: -40px;
    left: 0px;
    max-width: 16%;
}
.park .item02 {
    bottom: -52px;
    right: 2px;
    max-width: 21%;
}
.park .item03 {
    bottom: 132px;
    right: 127px;
    max-width: 10%;
}
.park .item04 {
    bottom: -11px;
    right: 134px;
    max-width: 10%;
    transform: rotate(70deg);
}
.park01 .facility_large_img_sub .fukidashi {
    bottom: -85px;
    right: 4px;
    max-width: 31%;
}
.park02 .facility_large_img_sub .fukidashi {
    top: -90px;
    left: -5px;
    max-width: 34%;
}
.park .item05 {
    bottom: 71px;
    left: 86px;
    max-width: 10%;
    transform: rotate(170deg);
}
.school .item01 {
            bottom: -48px;
        left: -11px;
        max-width: 27%;
}
.school .item01-2 {
            bottom: -34px;
        right: -5px;
        max-width: 15%;
}
.school .item01-3 {
            bottom: 120px;
        left: 131px;
        max-width: 13%;
}
.school .item01-4 {
            bottom: 146px;
        right: -9px;
        max-width: 21%;
}
.school01 .facility_large_img_sub .fukidashi {
    bottom: -76px;
    right: 12px;
    max-width: 28%;
}
.school02 .facility_large_img_sub .fukidashi {
    top: -79px;
    left: 60px;
    max-width: 30%;
}
.supprt_box .item02 {
    top: -25px;
    left: -30px;
    max-width: 48%;
}
.supprt_wrap .item01 {
    top: -135px;
    right: 22px;
    max-width: 37%;
}
.supprt_box .ttl {
    font-size: 1.5rem;
    color: var(--green1);
    line-height: 1.4;
}
.supprt_box .main_img {
    margin-top: 20px;
}
.support {
    margin-top: 24px;
    display: flex;
    justify-content: space-between;
    gap: 0 10px;
}
.support dt {
    font-size: 1.3rem;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.support dd {
    font-size: 1.0rem;
}
.support .img {
    flex-basis: 48%;
}
.support_list {
    margin-top: 80px;
    gap: 48px 10px;
}
.supprt_box {
    border: 7px solid #87BD42;
    padding: 48px 16px 16px;
}
.support_list li .curcle {
    top: -33px;
    left: -11px;
    font-size: 0.9rem;
    width: 68px;
    height: 68px;
}
.support_list li .item {
    max-width: 15%;
    top: -30px;
    left: 62px;
}
.support_list li dl {
    margin-top: 8px;
}
.support_list li dt {
    font-size: 1.3rem;
    margin-bottom: 8px;
}
.support_list li dd {
    font-size: 1.1rem;
    text-align: justify;
}
.support_note small a {
    word-wrap: break-word;
}
.daily01 .facility_large_img_sub .fukidashi {
    bottom: -78px;
    right: 11px;
    max-width: 26%;
}
.daily02 .facility_large_img_sub .fukidashi {
    bottom: -91px;
    left: 21px;
    max-width: 30%;
}
.gurmet .item01 {
           top: -36px;
        right: 0px;
        max-width: 31%;
}
.gurmet01 .facility_large_img_sub .fukidashi {
    bottom: -81px;
    right: 7px;
    max-width: 30%;
}
.gurmet02 .facility_large_img_sub .fukidashi {
    bottom: -79px;
    left: 8px;
    max-width: 31%;
}
.facility_large {
    position: relative;
    margin-top: 32px;
    z-index: 1;
}
.gurmet03 .facility_large_img_sub .fukidashi {
    top: -74px;
    left: 50px;
    max-width: 32%;
}
.gurmet03  .item001{
      bottom: 96px;
    right: 3px;
    max-width: 21%;
}
.gurmet03  .item002{
            bottom: 10px;
        left: -4px;
        max-width: 22%;
}
.gurmet   .item003{
            top: -13px;
        left: -15px;
        max-width: 25%;
}

.gurmet .item03 {
    top: -23px;
    right: 33px;
    max-width: 55%;
}
.gurmet_txt {
    margin-top: 8px;
    padding-top: 8px;
    font-size: 0.9rem;
}

.gurmet .item04 {
    top: -29px;
    right: 27px;
    max-width: 65%;
}
.gurmet .item02 {
    top: -24px;
    right: 35px;
    max-width: 56%;
}
.gurmet .item05 {
    top: -32px;
    right: 42px;
    max-width: 52%;
}
.gurmet .facility_small ul, .kawaguchi .facility_small ul {
    gap: 48px 10px;
}
.ground .loc_main_ttl .item {
    position: absolute;
    top: 33px;
    right: 14px;
    max-width: 10%;
}
.ground_box .ttl {
    font-size: 1.8rem;
    padding-top: 16px;
}
.ground_box .txt {
    font-size: 1.3rem;
}
.lifeinfo_tab .tab {
    flex-basis: 48.8%;
    font-size: 1.4rem;
    min-height: 40px;
    border-radius: 6px;
}
.kyori .name {
    flex-basis: 0;
}
.kyori_txt {
    font-size: 1.2rem;
    text-align: center;
    flex-basis: 100%;
}
.kyori_txt span{
    font-size: 80%;
}
.lifeinfo_date {
    display: block;
    align-items: baseline;
    margin-top: 16px;
}
.lifeinfo_date_name span img {
    width: 20px !important;
}
.smallcap{
    
}


.kawaguchi .item01 {
       top: -22px;
    right: -24px;
    max-width: 43%;
}
.kawaguchi .item02{
            top: -21px;
        right: -25px;
        max-width: 40%;
}

.kawaguchi .item03{
            bottom: -23px;
        left: 10px;
        max-width: 18%;
}


.pin-icon img{
    width: 20px !important;
}





}
